package es.verdnatura.presentation.view.feature.packaging.model

data class Supplier(
    var id: Int? = null,
    var name: String? = null
)

class SupplierList(
    var list: List<Supplier> = listOf()
)

class EntryList(
    var list: List<EntrySalix> = listOf()
)

class ItemSupplierList(
    var list: List<ItemSupplier> = listOf()
)

data class ItemSupplier(
    var id: Int? = null,
    var name: String? = null,
    var quantity: Int = 0,
    var quantityTotal: Int = 0,
    var printedStickers: Int = 0,
    var buy: Int? = null,
    var url: String? = null,
)



